<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://wiki.securepoint.de/index.php?action=history&amp;feed=atom&amp;title=Geraete.css</id>
	<title>Geraete.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.securepoint.de/index.php?action=history&amp;feed=atom&amp;title=Geraete.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.securepoint.de/index.php?title=Geraete.css&amp;action=history"/>
	<updated>2026-04-25T02:13:43Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in Securepoint Wiki</subtitle>
	<generator>MediaWiki 1.43.5</generator>
	<entry>
		<id>https://wiki.securepoint.de/index.php?title=Geraete.css&amp;diff=101096&amp;oldid=prev</id>
		<title>Marcels: 1 Version importiert: Release USP Version 2.14</title>
		<link rel="alternate" type="text/html" href="https://wiki.securepoint.de/index.php?title=Geraete.css&amp;diff=101096&amp;oldid=prev"/>
		<updated>2026-02-25T08:23:38Z</updated>

		<summary type="html">&lt;p&gt;1 Version importiert: Release USP Version 2.14&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;de&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Nächstältere Version&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Version vom 25. Februar 2026, 10:23 Uhr&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;de&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(kein Unterschied)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key wiki2:diff:1.41:old-101095:rev-101096 --&gt;
&lt;/table&gt;</summary>
		<author><name>Marcels</name></author>
	</entry>
	<entry>
		<id>https://wiki.securepoint.de/index.php?title=Geraete.css&amp;diff=101095&amp;oldid=prev</id>
		<title>USP-2.14&gt;Lauritzl: .Geraete.css { /* Diese css-Klasse dient zur Identifizierung in den Entwickler-Tools */ }</title>
		<link rel="alternate" type="text/html" href="https://wiki.securepoint.de/index.php?title=Geraete.css&amp;diff=101095&amp;oldid=prev"/>
		<updated>2026-02-17T13:14:42Z</updated>

		<summary type="html">&lt;p&gt;.Geraete.css { &lt;span class=&quot;autocomment&quot;&gt;Diese css-Klasse dient zur Identifizierung in den Entwickler-Tools: &lt;/span&gt; }&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.Geraete.css { /* Diese css-Klasse dient zur Identifizierung in den Entwickler-Tools */ }&lt;br /&gt;
&lt;br /&gt;
.centercell td:nth-child(2) {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.colmobiltop th {&lt;br /&gt;
    background-color: #eaecf0;&lt;br /&gt;
    border: 1px solid #a2a9b1;&lt;br /&gt;
	margin-top: 0px;&lt;br /&gt;
    }&lt;br /&gt;
&lt;br /&gt;
.colmobiltop &amp;gt; tbody &amp;gt; tr &amp;gt; td {&lt;br /&gt;
    background-color: #f8f9fa;&lt;br /&gt;
    border: 1px solid #a2a9b1;&lt;br /&gt;
    padding: 0.2em 0.2em;&lt;br /&gt;
    line-height:1.4;&lt;br /&gt;
    }&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/*** Formatierung Breakpoint sm ***/&lt;br /&gt;
@media (max-width: 576px) {&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.colmobiltop tr {&lt;br /&gt;
	margin-bottom: 5px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.colmobiltop th:nth-child(1),.colmobiltop th:first-child, .colmobiltop th:nth-child(2), .colmobiltop th:nth-child(3) {&lt;br /&gt;
	text-align:left;&lt;br /&gt;
	padding-left: 5px;&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
	float: left;&lt;br /&gt;
	min-height: 2em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.colmobiltop th:nth-child(1){&lt;br /&gt;
	width:20%;&lt;br /&gt;
	height: 4em;&lt;br /&gt;
	border-top: 2px solid #a2a9b1;&lt;br /&gt;
	border-right: 0;&lt;br /&gt;
	border-bottom: 2px solid #a2a9b1;&lt;br /&gt;
	border-left: 2px solid #a2a9b1;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.colmobiltop th:nth-child(2) {&lt;br /&gt;
	width:80%;&lt;br /&gt;
	border-top: 2px solid #a2a9b1;&lt;br /&gt;
	border-right: 2px solid #a2a9b1;&lt;br /&gt;
	border-bottom: 1px solid #a2a9b1;&lt;br /&gt;
	border-left: 1px solid #a2a9b1;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.colmobiltop th:nth-child(3) {&lt;br /&gt;
	width:80%;&lt;br /&gt;
	border-top: 1px solid #a2a9b1;&lt;br /&gt;
	border-right: 2px solid #a2a9b1;&lt;br /&gt;
	border-bottom: 2px solid #a2a9b1;&lt;br /&gt;
	border-left: 1px solid #a2a9b1;&lt;br /&gt;
        }&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.colmobiltop &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(1), .colmobiltop &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(2), .colmobiltop &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(3) {&lt;br /&gt;
	margin-top: 5px;&lt;br /&gt;
	text-align:left;&lt;br /&gt;
	padding-left: 5px;&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
	float: left;&lt;br /&gt;
	min-height: 2em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.colmobiltop &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(1) {&lt;br /&gt;
	width: 10%;&lt;br /&gt;
	border-top: 2px solid #a2a9b1;&lt;br /&gt;
	border-right: 1px solid #a2a9b1!important;&lt;br /&gt;
	border-bottom: 0;&lt;br /&gt;
	border-left: 2px solid #a2a9b1;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.colmobiltop &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(2){&lt;br /&gt;
	width: 10%;&lt;br /&gt;
	border-top: 2px solid #a2a9b1;&lt;br /&gt;
	border-right: 1px solid #a2a9b1;&lt;br /&gt;
	border-bottom: 0;&lt;br /&gt;
	border-left: 0;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.colmobiltop &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(3) {&lt;br /&gt;
	border-top: 2px solid #a2a9b1;&lt;br /&gt;
	border-right: 2px solid #a2a9b1;&lt;br /&gt;
	border-bottom: 0;&lt;br /&gt;
	border-left: 0;&lt;br /&gt;
	width: 80%;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.colmobiltop &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(4), .colmobiltop &amp;gt; tbody &amp;gt; tr &amp;gt; td:last-child {&lt;br /&gt;
	display: block;&lt;br /&gt;
	margin-top: 31px;;&lt;br /&gt;
	padding-left: 5px;&lt;br /&gt;
	border-top: 1px solid #a2a9b1;&lt;br /&gt;
	border-right: 2px solid #a2a9b1;&lt;br /&gt;
	border-bottom: 2px solid #a2a9b1;&lt;br /&gt;
	border-left: 2px solid #a2a9b1;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.innertable &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(1), .innertable &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(2) {&lt;br /&gt;
	width: 10%;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.innertable &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(3) {&lt;br /&gt;
	float: left;&lt;br /&gt;
	width: 80%;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.innertable &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(4) {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.innertable &amp;gt; tbody &amp;gt; tr &amp;gt; td {&lt;br /&gt;
	border: 0;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.innertable ul {&lt;br /&gt;
	margin: 0px;&lt;br /&gt;
	padding-left: 12px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.wikitable2 {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
}  /*** Ende Formatierungen für Breakpoint xs ***/&lt;/div&gt;</summary>
		<author><name>USP-2.14&gt;Lauritzl</name></author>
	</entry>
</feed>